
event = { }
fade = { }

include( "BananaVGUI/panel.lua" );
include( "BananaVGUI/scrolling.lua" );

include( "shared.lua" );
include( "cl_chat.lua" );
include( "cl_hooks.lua" );
include( "cl_hud.lua" );
include( "cl_event.lua" );
include( "cl_dev.lua" );
include( "cl_adminmenu.lua" );

function PostClientsideLoad()

	CreateClientEvents();

end


local function ccGetCamPos( ply )
	
	Msg( ply:EyePos() );
	Msg( "\n" );
	Msg( ply:EyeAngles() );

end
concommand.Add( "getcampos", ccGetCamPos );






